/*.sort:after,*/
.icon                                                       {   font-weight: normal !important;
                                                                font-style: normal;
                                                                -webkit-font-smoothing: antialiased;            /* Reduce blur on icons in chrome, opera, safari and ios.*/
                                                                -o-transform: scale(1);                         /* This is hacky & bad. Maybe possible for firefox, not sure yet.*/
                                                                cursor: pointer;
                                                            }
/*.sort:after,*/
.icon:before                                                {   font-style: normal;
                                                                font-weight: normal;
                                                                speak: none;
                                                                display: inline-block;
                                                                text-decoration: inherit;
                                                                width: 1em;
                                                                margin-right: .2em;
                                                                text-align: center;
                                                                font-variant: normal;
                                                                text-transform: none;
                                                                line-height: 1em;
                                                                margin-left: .2em;
                                                            }
.icon.button:before                                         { margin-left: 0; margin-right: 0.25em; }

.icon.bitty,
.icon.bitty                                                 { border-radius: 3px 3px 3px 3px; font-size: 13px; line-height: 13px; margin-top: 2px; padding: 3px 5px 2px 3px; }
li .bitty                                                   { font-size: 12px; }
#expander .icon.bitty                                       { padding-top: 4px; }

.icon.button.small                                          { padding-bottom: 4px; }

.icon.active,
.icon.active:hover,
.icon.active:active,
.icon.active:visited                                        { color: #027FC4; cursor: default; }
.icon.flagged,
.icon.flagged:hover,
.icon.flagged:active,
.icon.flagged:visited                                       { color: #990000 !important; }

.icon span                                                  { float: right; line-height: 1.3em; margin: 0; padding: 0 0 0 0.3em; /*text-shadow: none;*/ font-family: arial; }
.icon.button.small span                                     { line-height: 19px; padding: 0 0 0 8px; }

.inactive .icon,
.inactive .icon:hover,
.inactive                                                   { cursor: default; }

div.icon                                                    { cursor: default; }

.leftnavheader .icon                                        { color: #222222; padding: 0; margin: 0; }
.leftnavheader .icon:hover                                  { color: #666; }
.leftnavheader .icon span                                   { float: left; font-family: Arial; font-weight: bold; font-size: 14px; line-height: 20px; margin: 0; padding: 0 0.3em 0 0; text-shadow: none; }
.categories .icon                                           { color: #888888; text-align: left; line-height: 16px; margin: 0; }
.categories .icon span                                      {   float: right;
                                                                display: inline;
                                                                font-family: arial;
                                                                font-size: 12px;
                                                                line-height: 16px;
                                                                margin: 0;
                                                                padding: 0 0 0 0.3em;
                                                                text-align: left;
                                                                text-shadow: none;
                                                                width: 130px;
                                                                font-weight: normal;
                                                            }
.listrow .icon,
.cardrow .icon,
.eblock .icon,
.action .icon:not(a.button)                                 { padding: 2px 3px; margin: 4px 4px 0 0 !important; line-height: 1em; }
.action .icon.button                                        { margin: 1px 2px 0 0 !important; padding: 3px; }
.action a:not(.button):last-child                           { padding-right: 0; }
.action .icon:last-child                                    { margin-right: 0 !important; }

.action .icon:before                                        { margin-left: 0; margin-right: 0; }
.action .icon.button:not(.textfree):before                  { margin: 0; text-align: center; width: 15px; text-indent: 0; }
.action .icon.button.textfree:before                        { display: block; }

.detailholder:not(.regular) .icon:not(.regular):before      { margin-left: 0; margin-right: 0; width: auto !important; }
.cardrow .icon                                              { margin: 0 4px 0 0 !important; }
.gactive                                                    { color: #fff !important; background-color: #0C0 !important; border-radius: 3px !important; padding-right: 2px !important; }

a.icon                                                      { text-decoration: none !important; }
.even .icon:not(a.button),
.odd .icon:not(a.button)                                    { font-size: 22px; line-height: 24px; padding: 2px 3px 0; }

.icon.pdf                                                   { height: 21px; padding: 0 4px; }
.icon.pdf:before                                            {   background-image: url("../images/docimg/document_pdf.png");
                                                                background-position: center center;
                                                                background-repeat: no-repeat;
                                                                background-size: auto 17px;
                                                                display: inline-block;
                                                                content: "";
                                                                height: 16px;
                                                                width: 16px;
                                                                margin: 3px 0 0;
                                                            }
.icon.pdf:before img                                        { height: 20px; }

/* Specific icons
.location                                                   {color: #5454A7;}
.right                                                      {color: #60CACA;}
.plus                                                       {color: #60CA60;}
.cancel                                                     {color: #CF3F3F;}
.edit                                                       {color: #960;}
.archive                                                    {color: #90BACA;}*/
.icon.arrowright,
.icon.arrowleft                                             { padding: 3px; }

/* HOVER
.icon:hover, .hover .icon                                   {color:#D1D1D1;}
.location:hover,
.hover .location                                            {}
.right:hover,
.hover .right                                               {color: #00EAEA;}
.plus:hover,
.hover .plus                                                {color: #2BFF2B;}
.cancel:hover,
.hover .cancel                                              { color: #FF0000; }
.edit:hover,
.hover .edit                                                { color: #BF9640; }
.archive:hover,
.hover .archive                                             {color: #00EAEA;}
.action .icon:hover                                         { color: #0E90D9 !important; }
.icon.cancel:not(.button):hover                             { color: #990000 !important; }
.icon.ok:hover                                              { color: #009900 !important; }
.icon.trash:hover                                           { color: #990000 !important; }
*/

/* info help */
.info-help                                                  {   background-color: transparent !important;
                                                                background-image: none !important;
                                                                cursor: pointer !important;
                                                                margin-left: 0.35em;
                                                                margin-right: 0;
                                                                position: absolute;
                                                                color: #737373;
                                                             }

/*sizes*/
.button.medium i                                            { float: left; margin: 2px 5px 0px -5px; }
.button.norm i,
.button.small i                                             { float: left; margin: 1px 5px 0px -3px; }

.button.medium                                              { padding: 7px 14px; font-size: 14px; }
.button.norm,
.button.small                                               { padding: 6px 12px; font-size: 12px; line-height: 16px; }
